{
    "cmake.configureOnOpen": true,
    "files.associations": {
        "esp32-hal-tinyusb.h": "c",
        "tusb.h": "c",
        "periph_ctrl.h": "c",
        "tusb_option.h": "c",
        "usb_periph.h": "c",
        "usb_reg.h": "c",
        "usbd_pvt.h": "c",
        "osal.h": "c",
        "tusb_compiler.h": "c",
        "tusb_config.h": "c",
        "sdkconfig.h": "c"
    }
}